| Home | Libraries | People | FAQ | More

## Class too_many_positional_options_error

boost::program_options::too_many_positional_options_error

## Synopsis

    // In header: <boost/program_options/errors.hpp>

    class too_many_positional_options_error :
      public boost::program_options::error
    {
    public:
      // construct/copy/destruct
      too_many_positional_options_error();
    };

## Description

Class thrown when there are too many positional options. This is a programming error.

### `too_many_positional_options_error` public construct/copy/destruct

1.     too_many_positional_options_error();